

/*------------------------------------------------------------------*/
/*	1) Note: Design for a width of 768 px
/*------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (min-width: 1000px) {
    /*------------------------------------------------------------------*/
    /*	1) Header
/*------------------------------------------------------------------*/
    .logo {
        margin-left: 0;
    }

    ul.sf-menu {
        display: none;
    }

    .device-menu {
        display: block;
    }
       .cm_eng_res {
        display: block;
    }

    .cm_eng {
        display: none;
    }
 
    /* Subscriber css */
    .web_dialog_overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #000000;
        opacity: .50;
        filter: alpha(opacity=15);
        -moz-opacity: .15;
        z-index: 101;
        display: none;
    }

    .web_dialog {
  display: none;
  position: fixed;
  width: 450px !important;
  height: 461px;
  top: 35%;
  left: 48%;
  margin-left: -216px;
  margin-top: -100px;
  background-color: #ffffff;
  border: 2px solid #107831;
  padding: 0px;
  z-index: 102;
  font-size: 10pt;
}

    .sub-td {
        width: 241px !important;
    }

    #chkSubs {
        width: 239px !important;
        display: block;
        padding: 5px;
        overflow-x: scroll;
    }


    .subscriber {
    }

    /*------------------------------------------------------------------*/
    /*	2) Slider
/*------------------------------------------------------------------*/
    .main-slider {
        width: 748px;
    }

    .slider2 {
        display: block;
        margin: 15px 0px 0 9px;
        width: 203px;
    }

    .slider3 {
        display: block;
        margin: 15px 9px 0px 18px;
    }

    .slider4 {
        display: none;
        margin: 10px 9px 0px 18px;
    }

        .slider4 p.caption a {
            font-size: 12px;
            margin-bottom: 0;
        }

    .date-s {
        font-size: 6px;
        top: -10px;
        padding: 4px;
        margin-left: 32%;
    }

    .latest-top img {
        max-width: 203px !important;
        height: auto;
    }

    .a_latest-top {
        overflow: hidden;
        width: 203px;
    }

    .latest1 img {
        width: 180px;
        height: auto;
    }

    .a_latest1 {
        overflow: hidden;
        height: 137px !important;
    }



    /*------------------------------------------------------------------*/
    /*	3) Content
/*------------------------------------------------------------------*/
    .main-content {
        width: 512px;
    }

    .outertight {
        width: 236px;
    }

        .outertight img, .wnews li img {
            max-width: 236px;
        }

    .outerwide {
        width: 736px;
    }

    .wnews li {
        width: 300px;
    }


        .wnews li p {
            margin-top: 94px;
            text-align: center;
            position: absolute;
            background: black;
            color: #fff;
            padding-left: 10px;
            padding-right: 10px;
            opacity: .6;
            width: 217px;
            padding: 10px;
            margin-left: 44px;
            font-size: 10px;
        }

    .block2 li {
        width: 236px;
    }

    .share-btn {
        display: inline-block;
        background: hsl(212, 87%, 51%);
        font-size: 24px;
        color: #fff;
        border: none;
        margin-bottom: 4px;
        padding: 6px 0px;
        cursor: pointer;
        opacity: 0.9;
        outline: none;
        text-align: center;
        width: 70px;
    }

    /*------------------------------------------------------------------*/
    /*	3) Comments
/*------------------------------------------------------------------*/
    .commment-text-wrap {
        width: 370px;
    }

    ul.children li div.commment-text-wrap {
        width: 340px;
    }

    ul.children li li div.commment-text-wrap {
        width: 310px;
    }

    ul.children li li li div.commment-text-wrap {
        width: 280px;
    }

    .form textarea {
        width: 470px;
    }

    .flexslider .slides img {
        height: auto;
        width: auto !important;
    }

    /*.flexslider .en-images {
        height: auto;
        width: auto !important;
    }

        .flexslider .en-images li {
            height: auto;
            width: auto !important;
        }

        .flexslider .en-images img {
            height: auto;
            width: auto !important;
        }*/
}
